startup nomount;
pfile="/oracle/product/10.2.0/dbs/initDB1.ora";

create database DB1
logfile group 1 ('/oracle/product/DB1/redo1.log') size 100M,
            group 2 ('/oracle/product/DB1/redo2.log') size 100M,
            group 3 ('/oracle/product/DB1/redo3.log') size 100M
character set WE8ISO8859P1
national character set utf8
datafile '/oracle/product/DB1/system.dbf' size 500M autoextend on next 10M maxsize unlimited extent management local
sysaux datafile '/oracle/product/DB1/sysaux.dbf' size 100M autoextend on next 10M maxsize unlimited
undo tablespace undotbs1 datafile '/oracle/product/DB1/undotbs1.dbf' size 100M
default temporary tablespace temp tempfile '/oracle/product/DB1/temp01.dbf' size 100M;


--alter database open resetlogs;
create tablespace Daten datafile '/oracle/product/DB1/DATEN.tbf' size 100m autoextend on next 1m maxsize 1000m;

alter  user sys identified by "oracle";
alter user system identified by "oracle";
connect sys/oracle as sysdba

@/oracle/product/10.2.0/rdbms/admin/catalog.sql
@/oracle/product/10.2.0/rdbms/admin/catblock.sql
@/oracle/product/10.2.0/rdbms/admin/catproc.sql
@/oracle/product/10.2.0/rdbms/admin/catoctk.sql
@/oracle/product/10.2.0/rdbms/admin/owminst.plb

connect system/oracle

@/oracle/product/10.2.0/sqlplus/admin/pupbld.sql

connect / as sysdba
create spfile from pfile;

create user bwa identified by "bwa" default tablespace daten quota unlimited on daten;
grant create session to bwa;
grant connect to bwa;
grant create table to bwa:




